---
dns-tcp-queries-received-ipv4: 450325069
dns-tcp-queries-received-ipv6: 58611314
dns-tcp-responses-sent-ipv4: 450084814
dns-tcp-responses-sent-ipv6: 60760023
dns-udp-queries-received-ipv4: 11100949557
dns-udp-queries-received-ipv6: 2166878517
dns-udp-responses-sent-ipv4: 10894446920
dns-udp-responses-sent-ipv6: 2128707210
metric: traffic-volume
service: e.root-servers.net
start-period: '2019-09-24T00:00:00Z'
version: rssac002v3